aboutsummaryrefslogtreecommitdiff
path: root/scripts/c
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/c')
-rwxr-xr-xscripts/c3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/c b/scripts/c
index 1257674a..630eb63d 100755
--- a/scripts/c
+++ b/scripts/c
@@ -1,4 +1,5 @@
-#!/bin/sh -eu
+#!/bin/sh
+set -eu
if [ -n "${TMUX:-}" ]; then
tmux send-keys -R \; clear-history